  @charset "utf-8";
/* CSS Document */
*{ margin: 0; padding: 0; border:0;font-family: 'Open Sans',sans-serif ;} 
h1,h2,h3,h4,h5,h6,h7,h8,h9,h10,{ font-family: Arial, "microsoft yahei"; }
input, button, textarea,select, optgroup, option {  font-size: 100%; font-style: inherit; font-weight: inherit;}
ul, li, dl, dt, dd, ol {list-style: none; }
img{ border: 0;display:block}
a{text-decoration:none;outline:0; color:#444444; cursor:pointer;}
html{overflow-x:hidden; }
body{color:#515d6b;font-size:14px; background:#f1f3f5}
.clearfix{ clear:both;}
p{font-size: 1rem;
color: #596875;
    font-weight: 300;
    font-size: 1rem}


.header{ height:120px; width:900px; background-color:#fff; margin:0 auto;}
.logo{ width:300px; float:left; margin-top:35px; margin-left:20px;}
.suosuo{ float:right; margin-top:35px; margin-right:30px;}
.suosuo p{ color:#b9a7b3; line-height:20px; text-align:center;}
.suosuo .search{ position:relative; width:190px; height:30px; line-height:30px; margin-top:15px;}
.search input{ width:190px; height:30px; line-height:30px; background-color:#ececec; text-indent:1em;}
.search .search-submit{ position:absolute; width:25px; height:20px; top:5px;right:5px; padding-left:6px; font-size:0px;border-left:1px solid #949494;background:url(../images/arrow.png) center center no-repeat}

.nav{width:100%;height:45px;background:url(../images/bgs.png) repeat-x;box-shadow: 2px 3px 5px #9c9c9c;z-index:9999;position:relative}
.nav ul{ width:900px; margin:0 auto;}
.nav ul li{float:left;/* width:150px; */text-align:center;line-height:45px;color:#fff;position:relative;padding:0 28px;}
.nav ul li:hover{ background-color:#a5bb4c; }
.nav ul li a{ color:#fff;font-size:14px;font-family:arial}
.nav ul li dl{ position:absolute; top:45px; left:0; display:none;}
.nav ul li dl dd{ width:168px; height:36px;text-align:Left;padding-left:22px; line-height:36px; background:#00518d;border-top:1px solid #557aaf;overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.nav ul li dl dd a{ color:#fff;font-size:12px;}
.nav ul li dl dd:hover{background:#a5bb4c;}
.banner{width:900px; margin:0 auto;background: #fff;padding-top:12px;}
.banner .inbanner{width:850px; margin:0 auto;border-radius:20px;}
.banner img{width:850px; margin:0 auto;border-radius:8px;}

.content{width:900px; margin:0 auto;background:url(../images/bottom.jpg) repeat-x center bottom #fff; border-bottom:2px solid #fff;padding-bottom:20px;}
.content .dqwz{ padding-top:15px;}
.dqwz a{ color:#707f93; margin-left:20px; text-decoration:underline;}
.conr{ margin-top:30px;}
.conr .left,.conr .right{ float:left;}
.conr .left{ margin-left:20px; width:200px;}
.conr .left dl{ width:174px; border:1px solid #ededeb; border-radius:6px; background-color:#f9f9f9; padding-bottom:10px;}
.conr .left dl dt{ width:100%; height:34px; line-height:34px; border-radius:6px; background:url(../images/bgs3.png); position:relative;margin-bottom:10px;}
.conr .left dl dt a{ color:#fff; margin-left:15px; font-weight:600;}
.conr .left dl dt .reduce,.conr .left dl dt .add{ position:absolute; width:18px; height:18px; right:6px; top:8px;}
.conr .left dl dt .reduce img,.conr .left dl dt .add img{ width:18px; height:18px;}
.conr .left dl dt .add{ display:none;}
.conr .left dl dd{ height:30px; line-height:30px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.conr .left dl dd a{margin-left:15px;color:#747474;font-size: 14px;font-weight:bold;}
.conr .left dl dd a:hover{  color:#93b310; }

.conr .right .fontpage{width:650px;border-radius:6px;margin-bottom:10px;}
.conr .right .fontpage h1{font-size: 20px;color:#375162;line-height:24px;width:100%;float:left;border-bottom:4px solid #dedede;margin-bottom:20px;padding-bottom:5px;/* text-align:center; */}
.conr .right .fontpage .content{width: 630px;background:none;border:none;/* text-align:justify; */}
.conr .right .fontpage .content strong{font-size:14px;background: url(../images/bgs.png) repeat-x;padding:8px 10px;color:#fff;width:100%;float:left;border-radius:5px;margin-left: -8px;}
.conr .right .fontpage .content img{}
.conr .right .wenb{ width:650px; border:1px solid #ededeb; border-radius:6px; background-color:#f9f9f9; margin-bottom:20px;}
.wenb .wbt{ width:100%; height:34px; line-height:34px; border-radius:6px; background:url(../images/bgs2.png); }
.wenb .wbt h1{ color:#fff; margin-left:15px; font-weight:600;font-size:14px; }
.wenb .wbt a{ color:#fff; margin-left:15px; font-weight:600;}
.wenb .wbnr{ padding:10px; 20px;}
.wenb .wbnr img{ border-radius:6px; margin-bottom:20px;}
.wenb .wbnr p{line-height: 24px;color:#3e3e3e;}

.wenb .wbnr ul li{line-height:24px;padding:6px 13px; border-bottom:1px dotted #dedede;position:relative}
.wenb .wbnr ul li a{color:#17365d;font-size:14px;font-weight:bold;font-family: Calibri;}
.wenb .wbnr ul li a:hover{color:#7f9a0d;}
.wenb .wbnr ul li dd{position:absolute;right:10px;top:5px;}
.wenb .wbnr ul li h3{width:50%;float:left;font-size:14px;font-family: Calibri;}
.wenb .wbnr ul li h3 a{ color:#17365d}
.wenb .wbnr ul li h5 a{ color:#17365d;font-size:14px;font-family: Calibri;}
.wenb .wbnr .textlist li .red{color:#c10}

.fnav{ margin-top:50px; text-align:center;}
.fnav a{color:#b8b8b9;padding:0 14px;border-right:1px solid #b8b8b9;font-size: 14px;}
.fnav a:hover{ color:#95b707;}
.fnav ul a:last-child{ border:none;}


.fotter{width:100%;text-align:center;height:70px;line-height:70px;color:#838383;font-size: 14px;}


.guestbook_table {
	width: 650px;
	/* margin: 0 auto; */
	/* padding: 10px 0; */
}

.guestbook_table tr {
	margin: 5px 10px;
	float: left;
	width: 300px;
}

.guestbook_table tr th {
	
	text-align: left;
	padding-right: 10px;
	float: left;
	height:26px;
}

.guestbook_table tr td {
	float: left;
	position: relative;
}

#verifycode{
	/* float: left; */
	/* width: 600px; */
}
.form_text_verifycode {
	width: 100px;
	text-align: left;
	padding-right: 10px;
	float: left;
	 border: 1px solid #DADADA;
	 line-height: 32px;
}

.code_image {
	position: absolute;
	right: -70px;
	top: 2px;
}

.guestbook_table input {
	/* font-size: 14px; */
	/* border: 1px solid #DADADA; */
	/* text-indent: 1em; */
	/* line-height: 32px; */
	/* color: #8a8a8a; */
	/* margin: 0 6px 3px 0; */
	/* height: 26px; */
	/* float: left; */
}

.guestbook_table .form_button {
	font-size: 14px;
	border: 1px solid #eee;
	line-height: 36px;
	color: #8a8a8a;
	height: 36px;
	float: left;
	background: #14468b;
	color: #fff;
	font-size: 14px;
	text-indent: 0em;
	width: 100px;
	/* margin: 8px 110px; */
}

.guestbook_table .form_button:hover {
	background: #72ad00;
}

.guestbook_table .form_text {
	width: 280px;
	border: 1px solid #DADADA;
	text-indent: 1em;
	line-height: 32px;
	color: #8a8a8a;
	margin: 0 6px 3px 0;
	height: 26px;
	float: left;
}
}

guestbook_table input.txt {
	margin-right: 0;
}

.form_textarea {
	width: 600px;
	/* margin-left: 25px; */
	float: right;
	font-size: 14px;
	text-indent: 1em;
	color: #8a8a8a;
	line-height: 24px;
	border: 1px solid #D4D4D4;
	height: 180px;
}

.map_con .sbm {
	transition: .5s;
	cursor: pointer;
	display: block;
	border: none;
	width: 293px;
	text-indent: 0;
	margin: 15px auto;
	background-color: #868686;
	font-size: 14px;
	color: #fff;
	text-align: center;
	height: 55px;
	line-height: 55px;
	margin-left: 110px;
}

.map_con .sbm:hover {
	background-color: #f39800;
}

.contact{
	padding:30px 20px;
	border-top:1px dotted #dedede;
	border-bottom:1px dotted #dedede;
	margin-bottom:60px;

}









